Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR GS110T-100UKS Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Technology
Wired
Fiber Channel Protocols
HTTP, HTTPS, RADIUS, TACACS+
Maximum Data Transfer Speed
Switching Protocol
HTTP
Bandwidth
20 Gbit/s
Basic switching RJ-45 Ethernet ports quantity
8
DHCP features
Flow control support
Yes
Full duplex
Yes
MAC address table
4000 entries
Management protocols
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maximum data transfer rate
1 Gbit/s
Packet buffer memory
0.5 MB
Quality of Service (QoS) support
Yes
Service Quality QoS Support
Yes
Store-and-forward
Yes
Supported network protocols
HTTP, HTTPS, RADIUS, TACACS+
Switching capacity
1000 Gbit/s
Switching protocols
HTTP
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10, 100, 1000
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Connectivity technology
Wired
Power Connection
Maximum Port Bandwidth
20 Gbit/s
Power connector
DC-in jack
Access Control List (ACL)
Yes
Firmware upgradeable
Yes
Latency Duration
4 ns
Latency
4 ns
Operating temperature (T-T)
0 - 50 °C
Required software
- Internet Explorer 6.0, Netscape 6.0
Software Required
- Internet Explorer 6.0, Netscape 6.0
Upgradable Embedded Software
Yes
MTBF Range
472147 Hours
DHCP features
DHCP client
Security
CE, CE EN 60950-1, CCC, CB, KCC
MAC address filtering
Yes
Safety
CE, CE EN 60950-1, CCC, CB, KCC
Operating Height
0 - 3000 m
Non-operating Humidity
Operating Humidity Range
0 - 90%
Input current
1 A
Number of Power Supplies
1
Power consumption
Input current
1 A
Number of power supply units
1
Operating altitude
0 - 3000 m
Operating relative humidity (H-H)
0 - 90%
Power consumption (typical)
8.5 W
Storage relative humidity (H-H)
0 - 95%
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Dimensions Gxdxy
Depth
101 mm
Depth
Dimensions (WxDxH)
236 x 101 x 27 mm
Electromagnetic compatibility
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Width
Height
27 mm
LED indicators
Yes
Networking standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Product colour
Black
Weight
690 g
Width
236 mm
Height
Product Color
Storage Temperature Range Celsius
Storage temperature (T-T)
-20 - 70 °C
Power LED
Yes
Akis Control Support
Yes
Key Type
Connection Control List ACL
Yes
Switch type
Managed
Electromagnetic compatibility
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Routing Transit Capacity
Full Two-sided Printing
Yes
MAC address filtering
Yes
Power LED
Yes
Package Cache
Brand
NETGEAR
Category
Network Switches
Product Name
GS110T
GTIN EAN UPC
0606449080766,
Category
Network Switches
Brand
NETGEAR
Mean time between failures (MTBF)
472147 h
Product Name
GS110T
Product Series
Sold Markets
GB
Date Added to System
2012-04-05
Production Date
Product Code
GS110T-100UKS
MIB support
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB support
RFC 1213 MIB II, RFC 1643, RFC 1493
Supported data transfer rates
10, 100, 1000
Backup and Transfer
Yes
Management protocols
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch